scrub-obsolete Package - ruby-select2-rails

No unpublished successful runs for ruby-select2-rails.